Affected packages

Packages affected by perl-version upgrade from 8:0.99.30-3.fc40 to 8:0.99.32-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
perl-TAP-Formatter-JUnit build 1 a month ago
qtwebkit build 1 a month ago
perl-String-License build 2 19 days ago
perl-Test2-Harness build 2 20 days ago
perl-Gnome2-VFS build 2 22 days ago
perl-Gtk2 build 2 22 days ago
mingw-libzip build 2 23 days ago
GraphicsMagick build 2 23 days ago
slurm build 2 24 days ago
ceph build 2 25 days ago
perl-PDF-Haru build 2 a month ago
genders build 2 a month ago
perl-Crypt-U2F-Server build 2 a month ago
proxysql build 2 a month ago
libsbml build 2 a month ago
libprelude build 4 22 days ago
link-grammar build 4 22 days ago
nbdkit build 4 27 days ago
libpreludedb build 4 a month ago
insight build 4 a month ago
gimp-help build None 24 days ago
prelude-manager build None a month ago
uucp build None a month ago
libkcapi build None a month ago
python-niaaml build None a month ago
python-pypet build None a month ago
python-sphinx build None a month ago
gecode build None a month ago
python-matplotlib build None a month ago
asymptote build None a month ago
uudeview build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by perl-version upgrade from 8:0.99.30-3.fc40 to 8:0.99.32-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.